# Automatically generated configuration for PyQt5.QtXml.

sip-version = "6.1.0"
sip-abi-version = "12.9"
module-tags = ["Qt_5_12_4", "Qt_5_12_4", "WS_WIN"]
module-disabled-features = ["PyQt_WebChannel"]
